@charset "utf-8";

@media only screen and (max-width: 1300px) {
	.deck-wrapper .square-box div.square-box-inner .square-content p {
		font-size: 13px;
	}
}

@media only screen and (min-width: 1200px) {
.header.new-ci-header .navbar-default .dropdown-menu.single-menu {
	width: 278px;
}
.megamenu.dropdown-menu .container.double-width {
	padding-left: 278px;
}
}

@media only screen and (max-width: 1200px) {
.deck-wrapper h1.headline {
	font-size: 34px;
}
.deck-wrapper h2 {
	font-size: 32px;
}
.deck-wrapper .story-container {
	width: 940px;
}
.deck-wrapper .slide-panel-container {
	width: 1248px;
}
.deck-wrapper .slide-panel-container {
	margin-left: -15px;
}
.deck-wrapper .slide-panel-container.offset {
	margin-left: -322px;
}
.deck-wrapper .well.full-height {
	height: 580px;
}
.deck-wrapper .well.half-height {
	height: 280px;
}
.deck-wrapper .well.full-height.title-only {
	height: 500px;
}
.deck-wrapper .well.half-height.title-only {
	height: 240px;
}
.deck-wrapper .resource-content.fix-padding {
	padding-top: 37px;
}
.deck-wrapper .related-link-item {
	width: 50%;
	float: left;
}
.deck-wrapper .one-col .related-link-item.col-md-offset-37 {
	margin-left: 24.99999999%;
}
.deck-wrapper .two-col .related-link-item.col-md-offset-3 {
	margin-left: 0;
}
.deck-wrapper .three-col .related-link-item.col-md-offset-17 {
	margin-left: 0;
}
.deck-wrapper .card-body.card-body-fixed {
	height: 380px;
}
.deck-wrapper .card-action.card-action-fixed {
	height: 76px;
}
.deck-wrapper .card-action.card-action-fixed:after {
	top: -8px;
}
.deck-wrapper #about-intro.bg-image.bg-image-left {
	background-position: left -130px center;
}
.deck-wrapper .hidden-board-content .hidden-board-content-header {
	padding: 30px 10px 10px 10px;
}
.deck-wrapper .hidden-board-content .hidden-board-content-body {
	padding: 0px 50px 0px 10px;
}
.deck-wrapper .hidden-board .bg-image.bg-image-right {
	background-position: right -220px center;
}
.deck-wrapper .square-box div.square-box-inner .square-content h5, .deck-wrapper .square-box div.square-box-inner .square-content p {
    color: #fff;
    line-height: 1.4em;
    font-size: 14px;
}
/*.deck-wrapper .form-control.form-control-filter {
	width: 400px;
}
.deck-wrapper .select-style.select-style-filter {
	width: 400px;
}*/
}

@media only screen and (max-width: 1200px) and (min-width: 769px) {
.deck-wrapper .section-features .square-box-container.caption .square-box div.square-box-inner .square-content {
	padding: 10px;
}
.deck-wrapper #about-brand-message.section-features .square-box-container.caption .square-box div.square-box-inner .square-content {
	padding: 20px;
}
}

@media only screen and (max-width: 1199px) and (min-width: 991px) {
.header.new-ci-header .container, .footer.new-ci-footer .container {
	width: 96%;
}
.megamenu-container .container {
	width: 100%;
	padding: 0;
}
}

@media only screen and (max-width: 1120px) {
.deck-wrapper .square-box div.square-box-inner .square-content {
	padding: 15px;
}
.deck-wrapper .slide-content.slide-content-left {
	left: 50px;
}
.deck-wrapper .slide-content.slide-content-right {
	right: 50px;
}
}

@media only screen and (max-width: 990px) {
.hidden-mobile {
	display: none;
}
.visible-mobile {
	display: block;
}
.header.new-ci-header .container, .footer.new-ci-footer .container {
	width: 100% !important;
}
.header.new-ci-header {
	height: 70px;
}
.header.new-ci-header .navbar {
	height: 70px;
}
.header.new-ci-header .navbar-header {
	position: fixed;
	left: 30px;
}
.header.new-ci-header a.navbar-brand img {
	height: 70px;
	margin-left: -23px!important;
}
.header.new-ci-header .navbar-mobile {
	display: block;
	right: 30px;
}
.header.new-ci-header .navbar-container {
	display: none;
}
.header.new-ci-header.compact-height, .header.new-ci-header.compact-height .navbar {
	height: 56px;
}
.header.new-ci-header.compact-height a.navbar-brand img {
	margin-left: -18px !important;
	height: 56px;
}
.header.new-ci-header.compact-height .navbar-mobile .btn-mobile-nav {
	line-height: 55px;
}
.footer.new-ci-footer .footer-nav-wrapper {
	padding: 30px 15px;
}
.footer.new-ci-footer .footer-legal {
	padding: 0 15px;
}
.deck-wrapper.video-wrapper {
	margin-top: 68px;
}
.deck-wrapper.page-wrapper, .content.new-ci-content {
	margin-top: 70px;
}
.deck-wrapper .slide-content.slide-content-left {
	left: 40px;
}
.deck-wrapper .slide-content.slide-content-right {
	right: 40px;
}
.deck-wrapper .slide-content.slide-content-top {
	top: 100px;
}
.deck-wrapper .slide-content.slide-content-bottom {
	bottom: 120px;
}
.deck-wrapper .content-body img {
	margin-bottom: 15px;
}
.deck-wrapper .story-container {
	width: 720px;
}
.deck-wrapper .slide-panel-container {
	width: 953px;
}
.deck-wrapper .slide-panel-container.offset {
	margin-left: -249px;
}
.deck-wrapper .panel-item {
	padding: 0 20px;
}
.deck-wrapper .well.single-height, .deck-wrapper .well.double-height, .deck-wrapper .well.full-height, .deck-wrapper .well.half-height {
	height: auto !important;
}
.deck-wrapper .well.full-height.no-title {
	height: 660px !important;
}
.deck-wrapper .well.half-height.no-title {
	height: 330px !important;
}
.deck-wrapper .square-box-container:before, .deck-wrapper .square-box-container.h65:before {
	padding-top: 320px;
}
.deck-wrapper .section-intro-slides:hover .fp-controlArrow.fp-prev {
	left: -20px;
}
.deck-wrapper .section-intro-slides:hover .fp-controlArrow.fp-next {
	right: -20px;
}
.flex-direction-nav .flex-prev {
	opacity: 1;
	left: 10px
}
.flex-direction-nav .flex-next {
	opacity: 1;
	right: 10px
}
.deck-wrapper .feature-product {
	padding: 0px 18%;
}
.deck-wrapper .feature-technology {
	background-color: #fff;
}
.deck-wrapper .feature-technology .feature-product-item {
	position: static;
}
.deck-wrapper .feature-technology-content {
	width: 100%;
	padding: 20px;
	top: auto;
	margin-top: -215px;
}
.deck-wrapper .resource-content.fix-padding {
	padding-top: 20px;
}
.deck-wrapper .filter-label {
	display: block;
	margin-bottom: 10px;
}
.deck-wrapper .filter-select {
	display: block;
	margin: 0 auto 0;
	width: 90% !important;
}
.deck-wrapper .filter-in-between:after {
	/*content: "\f107";*/
	display: none;
}
.deck-wrapper .card-body.card-body-fixed {
	height: auto;
	padding: 30px 30px 0 30px;
}
.deck-wrapper .card-action.card-action-fixed {
	padding: 0 80px 30px 30px;
	height: auto;
}
.deck-wrapper .card-action.card-action-fixed:after {
	top: 0px;
	font-size: 22px;
	line-height: 22px;
}
.deck-wrapper .about-motif {
	position: relative;
	width: 200px;
	right: auto;
	bottom: 0px;
	margin: 80px auto 0;
}
.deck-wrapper .about-avatar {
	width: 60px;
	margin-left: -10px;
}
.deck-wrapper #about-intro.section.fp-section, .deck-wrapper #about-intro.section .fp-slide, .deck-wrapper #about-intro.section .fp-tableCell, .deck-wrapper #about-milestone.section.fp-section, .deck-wrapper #about-milestone.section .fp-slide, .deck-wrapper #about-milestone.section .fp-tableCell {
	height: auto !important;
}
.deck-wrapper .fp-responsive #about-intro.section.fp-section, .deck-wrapper .fp-responsive #about-intro.section .fp-slide, .deck-wrapper .fp-responsive #about-intro.section .fp-tableCell, .deck-wrapper .fp-responsive #about-milestone.section.fp-section, .deck-wrapper .fp-responsive #about-milestone.section .fp-slide, .deck-wrapper .fp-responsive #about-milestone.section .fp-tableCell {
	height: auto !important;
}
.deck-wrapper .milestone-pin {
	width: 80%;
	margin: 0 auto 20px;
	position: relative;
}
.deck-wrapper .milestone-pin.milestone-pin-top-left, .deck-wrapper .milestone-pin.milestone-pin-top-right, .deck-wrapper .milestone-pin.milestone-pin-middle-left, .deck-wrapper .milestone-pin.milestone-pin-middle-right, .deck-wrapper .milestone-pin.milestone-pin-bottom {
	top: auto;
	left: auto;
	right: auto;
	bottom: auto;
	margin-top: auto;
}
.deck-wrapper .milestone-pin:first-child {
	margin-top: 65px;
}
.deck-wrapper .milestone-pin:last-child {
	margin-bottom: 65px;
}
.deck-wrapper .hidden-board .bg-image.bg-image-right {
	background-image: none !important;
}
.deck-wrapper .hidden-board-content {
	width: 100%;
}
.deck-wrapper .hidden-board-content .hidden-board-content-header {
	padding: 30px 50px 10px 10px;
}
.deck-wrapper .hidden-board-content .hidden-board-content-body {
	padding: 0px 50px 0px 10px;
}
.deck-wrapper .matrix-item:nth-child(4n) {
	border-right: 1px solid #dedede;
}
.deck-wrapper .matrix-item:nth-child(3n) {
	border-right: 1px solid transparent;
}
.deck-wrapper .feature-product-11-items > .feature-product-item:nth-child(7), .deck-wrapper .feature-product-10-items > .feature-product-item:nth-child(7), .deck-wrapper .feature-product-9-items > .feature-product-item:nth-child(7), .deck-wrapper .feature-product-8-items > .feature-product-item:nth-child(7), .deck-wrapper .feature-product-7-items > .feature-product-item:nth-child(7), .deck-wrapper .feature-product-5-items > .feature-product-item:first-child, .deck-wrapper .feature-product-4-items > .feature-product-item:first-child, .deck-wrapper .feature-product-3-items > .feature-product-item:first-child {
	margin-left: 0;
}
.deck-wrapper .feature-product-11-items > .feature-product-item:nth-child(10), .deck-wrapper .feature-product-8-items > .feature-product-item:nth-child(7), .deck-wrapper .feature-product-5-items > .feature-product-item:nth-child(4), .deck-wrapper .feature-product-2-items > .feature-product-item:first-child {
	margin-left: 16.66666667%;
}
.deck-wrapper .feature-product-10-items > .feature-product-item:last-child, .deck-wrapper .feature-product-7-items > .feature-product-item:last-child, .deck-wrapper .feature-product-4-items > .feature-product-item:last-child, .deck-wrapper .feature-product-1-item > .feature-product-item:first-child {
	margin-left: 33.33333333%;
}
}

@media only screen and (max-width: 768px) {
.vertical-align-center, .aligner {
	display: block !important;
}
.deck-wrapper .section-intro-slides .fp-tableCell {
	vertical-align: top;
}
.deck-wrapper .section-intro-slides .slide {
	background-image: none !important;
}
.deck-wrapper .section-intro-slides .slide-thumbnail {
	display: block;
	margin-bottom: 30px;
}
.deck-wrapper .section-intro-slides .slide-content {
	top: auto !important;
	left: auto !important;
	right: auto !important;
	bottom: auto !important;
	transform: translate(0, 0) !important;
	width: 100% !important;
	padding: 0 25px !important;
	text-align: left !important;
	background-color: transparent !important;
	position: relative !important;
	margin: 0 !important;
}
.deck-wrapper .section-intro-slides .slide-content .slide-caption h2, .deck-wrapper .section-intro-slides .slide-content .slide-caption h5 {
	color: #000 !important;
}
.deck-wrapper .section-intro-slides .slide-caption h2 {
	text-align: center;
}
.deck-wrapper .section-intro-slides .slide-caption h5, .deck-wrapper .slide-link {
	display: none !important;
}
.fp-slidesNav.bottom {
	bottom: 60px;
}
.fp-controlArrow {
	top: 350px;
}
.fp-controlArrow.fp-prev, .deck-wrapper .section-intro-slides:hover .fp-controlArrow.fp-prev {
	left: -15px;
}
.fp-controlArrow.fp-next, .deck-wrapper .section-intro-slides:hover .fp-controlArrow.fp-next {
	right: -15px;
}
.flex-direction-nav a {
	width: 48px;
	height: 56px;
	margin: -28px 0 0;
	top: 36%;
}
.flex-direction-nav a:before {
	font-size: 48px;
}
.footer-nav-wrapper .container {
	display: none;
}
.footer-nav-wrapper .footer-social {
	margin: 0 auto 0 !important;
}
.footer.new-ci-footer .footer-legal {
	display: block;
	height: auto;
	line-height: 1.5em;
	padding: 10px 10px 10px 15px;
}
.footer.new-ci-footer .footer-legal .legal-text, .footer.new-ci-footer .footer-legal .legal-links {
	display: block;
	float: none;
	width: 100%;
}
.footer.new-ci-footer .footer-legal .legal-links span {
	margin-left: 0px;
	margin-right: 16px;
}
.deck-wrapper .section-slider {
	padding-bottom: 0px;
}
.deck-wrapper .section-slider .slide-image {
	display: none;
}
.deck-wrapper .section-slider .slide-thumbnail {
	display: block;
	margin: 0;
	margin-bottom: 30px;
}
.deck-wrapper .section-slider .slide-content {
	top: auto !important;
	left: auto !important;
	right: auto !important;
	bottom: auto !important;
	transform: translate(0, 0) !important;
	width: 100% !important;
	padding: 0 25px !important;
	text-align: left !important;
	background-color: transparent !important;
	position: relative !important;
}
.deck-wrapper .section-slider .slide-content .slide-caption h3, .deck-wrapper .section-slider .slide-content .slide-caption h6 {
	color: #000 !important;
}
.deck-wrapper .section-slider .slide-caption h3 {
	text-align: center;
}
.deck-wrapper .section-slider .slide-caption h6, .slide-link {
	display: none !important;
}
.flex-control-nav {
	bottom: 0px;
	position: relative;
	margin-top: 20px;
	margin-bottom: 20px;
}
.flex-direction-nav a {
	top: 280px;
}
.deck-wrapper .page-title-holder {
	margin-top: 10px;
	border-top: 1px solid #dedede;
}
.deck-wrapper h4.page-title {
	display: block !important;
	margin-right: 0px;
	padding-top: 10px;
}
.deck-wrapper .breadcrumb {
	display: block !important;
	padding: 0 !important;
}
.deck-wrapper .story-container {
	width: auto;
}
.deck-wrapper .slide-panel-container {
	width: 100%;
	margin-left: 0;
}
.deck-wrapper .slide-panel-container.offset {
	margin-left: 0;
}
.deck-wrapper .panel-item {
	display: none !important;
	padding: 0 !important;
	height: 295px;
	margin-bottom: 20px !important;
}
.deck-wrapper .panel-right .panel-item {
	margin-bottom: 0px;
}
.deck-wrapper .panel-item.bg-image {
	display: block !important;
}
.deck-wrapper .panel-item h5.panel-caption {
	display: block;
	vertical-align: bottom!important;
}
.deck-wrapper .bg-image h5.panel-caption {
	opacity: 1;
	position: absolute;
	bottom: -10px;
	padding: 20px;
	text-align: center;
	width: 100%;
}
.deck-wrapper .slide-content-fixed {
	padding: 30px 30px 10px 30px;
}
.deck-wrapper .card-header {
	height: auto;
}
.deck-wrapper .card-content h6 {
	height: auto;
}
.deck-wrapper .section-filter-result .card-content h6 {
	height: 60px;
}
.deck-wrapper .card-footer {
	height: auto;
}
.deck-wrapper .map-nav-holder {
	display: none;
}
.deck-wrapper .matrix-item {
	height: auto;
	border: none;
	border-bottom: 1px solid #dedede;
}
}

@media only screen and (min-width: 680px) and (max-width: 768px) {
.icon-product {
	height: 220px;
}
}

@media only screen and (max-width: 767px) {
.deck-wrapper .square-box-container:before, .deck-wrapper .square-box-container.h65:before {
	padding-top: 280px;
}
.deck-wrapper .breadcrumb {
	display: none!important;
}
.deck-wrapper .feature-product-11-items > .feature-product-item:nth-child(10), .deck-wrapper .feature-product-10-items > .feature-product-item:last-child, .deck-wrapper .feature-product-8-items > .feature-product-item:nth-child(7), .deck-wrapper .feature-product-5-items > .feature-product-item:nth-child(4), .deck-wrapper .feature-product-4-items > .feature-product-item:last-child, .deck-wrapper .feature-product-2-items > .feature-product-item:first-child {
	margin-left: 0;
}
.deck-wrapper .feature-product-11-items > .feature-product-item:last-child, .deck-wrapper .feature-product-9-items > .feature-product-item:last-child, .deck-wrapper .feature-product-7-items > .feature-product-item:last-child, .deck-wrapper .feature-product-5-items > .feature-product-item:last-child, .deck-wrapper .feature-product-3-items > .feature-product-item:last-child, .deck-wrapper .feature-product-1-item > .feature-product-item:last-child {
	margin-left: 25%;
}
}

@media only screen and (max-width: 767px) and (min-width: 569px) {
.homepage .deck-wrapper .two-col .square-box-container:before {
	padding-top: 70%;
}
.homepage .deck-wrapper .three-col .square-box-container:before {
	padding-top: 40%;
}
.deck-wrapper .four-col .col-md-3.col-sm-6.square {
	width: 50%;
	float: left;
}
/*.deck-wrapper .intro {
	width: 480px;
}*/
.deck-wrapper .segment-links {
	padding: 15px 0 !important;
}
}

@media only screen and (max-width: 680px) {
h1, .deck-wrapper h1.headline {
	font-size: 38px;
}
h2 {
	font-size: 28px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 19px;
}
h5 {
	font-size: 18px;
}
/*.deck-wrapper .intro {
	width: 480px;
}*/
.fp-controlArrow {
	top: 320px;
	width: 48px;
	height: 48px;
	margin-top: -24px;
}
.fp-controlArrow.fp-prev:before {
	font-size: 48px;
	line-height: 48px;
}
.fp-controlArrow.fp-next:before {
	font-size: 48px;
	line-height: 48px;
}
.fp-controlArrow.fp-prev, .section-intro-slides:hover .fp-controlArrow.fp-prev {
	left: -15px;
}
.fp-controlArrow.fp-next, .section-intro-slides:hover .fp-controlArrow.fp-next {
	right: -15px;
}
.flex-direction-nav a {
	width: 48px;
	height: 56px;
	margin: -28px 0 0;
	top: 36%;
}
.flex-direction-nav a:before {
	font-size: 48px;
}
.deck-wrapper .feature-product {
	padding: 0px 24%;
}
}
@media only screen and (max-width: 600px) {
.deck-wrapper .content-body .align-left, .deck-wrapper .content-body .align-right {
	float: none!important;
	margin: 0;
	margin-bottom: 20px;
}
.deck-wrapper .landing-item {
	width: 100%;
	float: none;
}
.segment-link {
	display: table;
	height: 45px;
}
.segment-link a{
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	line-height:1.06em;
}
}

@media only screen and (max-width: 568px) {
.footer.new-ci-footer .footer-legal .legal-text span {
	display: block
}
.deck-wrapper .square-item {
	margin-bottom: -2px;
}
.deck-wrapper .two-col .zero-grid .row.square-item > .col-md-6.square-item-single {
	width: 100% !important;
	float: none;
}
.deck-wrapper .two-col .zero-grid .row.square-item > .col-md-6.square-item-single > .square-box-container {
	display: none;
}
.deck-wrapper .two-col .zero-grid .row.square-item > .col-md-6.square-item-single > .square-box-container.bg-image {
	display: block;
}
.deck-wrapper .square-link:hover > .square-item > .square-item-single > .square-box-container.overlay {
	display: none;
}
.deck-wrapper .square-link:hover > .square-item > .square-item-single > .square-box-container.caption {
	opacity: 1;
}
.deck-wrapper .mobile-caption {
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 60px;
}
.deck-wrapper .mobile-caption h5 {
	color: #fff;
	line-height: 60px;
	text-align: center;
}
.deck-wrapper .mobile-caption h5 i {
	margin-left: 5px;
	-moz-transition: all 0.52s;
	-webkit-transition: all 0.52s;
	-ms-transition: all 0.52s;
	-o-transition: all 0.52s;
	transition: all 0.52s;
}
.deck-wrapper .square-link:hover .mobile-caption h5 i {
	margin-left: 11px;
}
.deck-wrapper .square-box-container:before, .deck-wrapper .square-box-container.h65:before, .deck-wrapper .square-box-container.h50:before {
	padding-top: 260px;
}
.deck-wrapper .square-box div.square-box-inner .square-content p {
	display: none;
}
.deck-wrapper .segment-links {
	padding: 15px 0 !important;
}
.fp-slidesNav.bottom {
	bottom: 48px;
}
.fp-controlArrow {
	top: 260px;
}
.deck-wrapper .nav-tabs.section-tabs-default > li > a {
	padding: 0px 8px !important;
	font-size: 15px;
}
.deck-wrapper .filter-item {
	width: 100%
}
.deck-wrapper .filter-item .card-header {
	height: auto;
}
.deck-wrapper .story-board-left, .deck-wrapper .story-board-right {
	display: block;
	float: none;
	margin: 0 !important;
	width: 100% !important;
}
.deck-wrapper .story-board-left:hover, .deck-wrapper .story-board-right:hover {
	display: block;
	width: 100% !important;
}
.deck-wrapper .well.full-height.no-title, .deck-wrapper .well.half-height.no-title {
	height: 240px !important;
	margin: 0 !important;
}
.deck-wrapper .hidden-board .well.full-height.no-title {
	height: 720px !important;
	margin: 0 !important;
}
.deck-wrapper .hidden-board-content .hidden-board-content-header {
	padding: 20px 10px 10px 0px;
}
.hidden-board-content .hidden-board-content-body {
	padding: 0px 10px 0px 0px;
}
.deck-wrapper .section-filter-result .card-content h6 {
	height: auto;
}
.deck-wrapper .related-link-item {
	width: 100%;
	float: none;
}
.deck-wrapper .one-col .related-link-item.col-md-offset-37 {
	margin-left: 0;
}
.deck-wrapper .section-about-intro{
	background-size: 100% auto;
}
}

@media only screen and (max-width: 480px) {
.footer.new-ci-footer .footer-tools .go-top {
	bottom: 82px;
}
.footer.new-ci-footer .footer-tools .go-top:hover {
	bottom: 86px;
}
/*.deck-wrapper .intro {
	width: 320px;
}*/
.fp-controlArrow {
	top: 240px;
}
.deck-wrapper .feature-technology-icon {
	display: none;
}
.deck-wrapper .feature-technology-brief {
	padding-left: 0px;
}
.deck-wrapper .section-features .feature-product-item {
	margin-left: 0!important;
	width: 100%;
}
.icon-product {
	width: 90%;
	margin: 0 auto 0;
}
}
/*6" Phone and below*/
@media only screen and (max-width: 435px) {
h1, .deck-wrapper h1.headline {
	font-size: 36px;
}
h2 {
	font-size: 24px;
	margin: 20px 0;
}
h3 {
	font-size: 19px;
}
h4 {
	font-size: 18px;
}
h5 {
	font-size: 16px;
}
p {
	font-size: 15px;
}
.footer-nav-row {
	width: 100%;
	margin: 0;
}
.footer-nav-wrapper .footer-social ul.social-nav li.follow-us a {
	display: none;
	width: 0px;
}
.deck-wrapper, .content.new-ci-content {
	margin-top: 70px;
}
#about-deck.deck-wrapper{
	margin-top: 0px !important;
}
.deck-wrapper.page-wrapper, #about-deck.deck-wrapper.page-wrapper{
	margin-top: 70px !important;
}
.deck-wrapper.video-wrapper {
	margin-top: 68px;
}
.deck-wrapper .intro {
	/*width: 300px;*/
	height: 650px;
	padding-top: 135px;
}
.deck-wrapper .intro-greeting {
	margin-bottom: 20px;
}
.deck-wrapper .intro-greeting img {
	width: 50px;
	height: auto;
}
.deck-wrapper .intro h4 {
	font-size: 15px;
}
.deck-wrapper .intro-action {
	margin-top: 30px;
}
.deck-wrapper .intro-link {
	margin-top: 10px;
}
.deck-wrapper .section.section-intro.fp-section, .deck-wrapper .section.section-intro .fp-slide, .deck-wrapper .section.section-intro .fp-tableCell {
	height: auto !important;
}
.fp-responsive .section.section-intro.fp-section, .fp-responsive .section.section-intro .fp-slide, .fp-responsive .section.section-intro .fp-tableCell {
	height: auto !important;
}
.deck-wrapper .section-intro-slides .slide-thumbnail {
	margin-top: 0px;
}
.deck-wrapper .slide-thumbnail, .deck-wrapper .section-intro-slides .slide-thumbnail, .deck-wrapper .section-slider .slide-thumbnail {
	margin-bottom: 15px;
}
.deck-wrapper .slide-content {
	height: 85px;
	display: block;
	position: relative;
}
.deck-wrapper .flexslider .slide-content {
	height: 65px;
}
.fp-slidesNav.bottom {
	left: auto;
	right: auto;
	opacity: 1;
	bottom: 0px;
	position: relative;
	height: 85px;
}
.flex-control-nav {
	margin-top: 10px;
	margin-bottom: 0px;
	height: 36px;
}
.fp-controlArrow {
	top: 168px;
}
.flex-direction-nav a {
	top: 162px;
}
}

@media only screen and (max-width: 414px) {
.deck-wrapper .intro {
	height: 628px;
	padding-top: 124px;
}
.deck-wrapper .intro h1 {
	font-size: 32px;
}
.fp-controlArrow {
	top: 160px;
}
.flex-direction-nav a {
	top: 142px;
}
}

@media only screen and (max-width: 375px) {
.deck-wrapper .intro {
	height: 559px;
	padding-top: 98px;
}
.deck-wrapper .intro h1 {
	font-size: 30px;
}
.deck-wrapper .intro-action {
	margin-top: 20px;
}
.deck-wrapper .about-video-link {
	height: 140px;
}
.deck-wrapper .feature-product {
	padding: 0px 30%;
}
.deck-wrapper .feature-technology-content {
	height: auto;
	min-height: 215px;
}
.deck-wrapper .nav-tabs.section-tabs-default > li > a {
	font-size: 13px;
}
.fp-controlArrow {
	top: 145px;
}
.flex-direction-nav a {
	top: 136px;
}
.icon-product {
	width: 100%;
}
}

@media only screen and (max-width: 320px) {
h1, .deck-wrapper h1.headline {
	font-size: 32px;
}
h2 {
	font-size: 22px;
}
.header.new-ci-header {
	height: 48px;
}
.header.new-ci-header .navbar {
	height: 48px;
}
.header.new-ci-header a.navbar-brand img {
	height: 48px;
	margin-left: -23px!important;
}
.header.new-ci-header .navbar-mobile .btn-mobile-nav {
	font-size: 28px;
	line-height: 48px;
}
.header.new-ci-header.header.compact-height .btn-mobile-nav {
	line-height: 48px;
}
.header.new-ci-header.compact-height, .header.new-ci-header.compact-height .navbar {
	height: 48px;
}
.header.new-ci-header.compact-height a.navbar-brand img {
	margin-left: -23px!important;
	height: 48px;
}
.header.new-ci-header.compact-height .navbar-mobile .btn-mobile-nav {
	line-height: 48px;
}
.deck-wrapper .intro {
	height: 460px;
	padding-top: 68px;
}
.deck-wrapper .intro h1 {
	font-size: 26px;
}
.deck-wrapper .intro-greeting img {
	width: 40px;
	height: auto;
}
.deck-wrapper .intro-action .btn-xlg {
	padding: 12px 14px;
	font-size: 16px;
}
.deck-wrapper.video-wrapper {
	margin-top: 46px;
}
.deck-wrapper, .deck-wrapper.page-wrapper, .content.new-ci-content {
	margin-top: 48px !important;
}
.deck-wrapper .segment-link {
	font-size: 16px;
}
.deck-wrapper .btn.btn-sm, .deck-wrapper .btn.btn-md, .deck-wrapper .btn.btn-lg {
	font-size: 15px !important;
	padding: 8px 12px !important;
}
.fp-controlArrow {
	top: 125px;
}
.flex-direction-nav a {
	top: 116px;
}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3) {
.deck-wrapper .intro {
	height: 372px;
	padding-top: 48px;
}
.deck-wrapper .intro-greeting {
	margin-bottom: 10px;
}
.deck-wrapper .intro h1 {
	font-size: 26px;
}
.deck-wrapper .intro h4 {
	font-size: 14px;
}
.deck-wrapper .intro-action {
	margin-top: 10px;
}
.deck-wrapper .intro-link {
	margin-top: 0px;
}
.deck-wrapper .slide-content .slide-caption {
	margin-bottom: 0px !important;
}
}

@media only screen and (min-width: 990px) and (max-height: 600px) {
.deck-wrapper, .deck-wrapper.page-wrapper, .content.new-ci-content {
	margin-top: 100px;
}
.deck-wrapper.video-wrapper {
	margin-top: 98px;
}
.deck-wrapper .intro {
	height: auto !important;
	padding-top: 20px;
	padding-bottom: 110px;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px) and (max-height: 600px) {
.deck-wrapper, .deck-wrapper.page-wrapper, .content.new-ci-content {
	margin-top: 70px;
}
.deck-wrapper.video-wrapper {
	margin-top: 68px;
}
.deck-wrapper .intro {
	height: auto !important;
	padding-top: 20px;
	padding-bottom: 110px;
}
}

@media only screen and (max-width: 768px) and (max-height: 600px) {
.deck-wrapper, .deck-wrapper.page-wrapper, .content.new-ci-content {
	margin-top: 70px;
}
.deck-wrapper.video-wrapper {
	margin-top: 68px;
}
.deck-wrapper .intro {
	height: auto !important;
	padding-top: 20px;
	padding-bottom: 110px;
}
.deck-wrapper .section-intro {
	height: 800px !important;
}
.deck-wrapper .section-intro-slides .slide-thumbnail {
	margin-top: 0px;
}
}